=== debian/control ===
Source: di-netboot-assistant
Section: utils
Priority: extra
Maintainer: Frank Lin PIAT <fpiat@klabs.be>
Build-Depends: debhelper (>= 5)
Homepage: http://www.klabs.be/~fpiat/linux/debian/di-netboot-assistant/
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/d-i/trunk/netboot-assistant/
Vcs-Svn: svn://svn.d-i.alioth.debian.org/svn/d-i/trunk/netboot-assistant/

Package: di-netboot-assistant
Architecture: all
Depends: wget | curl, ${shlibs:Depends}, ${misc:Depends}
Recommends: syslinux, elilo, tftpd | tftpd-hpa | dnsmasq
Suggests: dhcp3-server | udhcpd | dnsmasq
Homepage: http://www.klabs.be/~fpiat/linux/debian/di-netboot-assistant/
Description: Debian-Installer netboot assistant
 di-netboot-assistant is a tool to download and extract Debian-Installer
 netboot images. It's especially useful if you want to download multiple
 netboot image, since it builds a top menu, so you can select the image
 at boot time (on amd64, i386 and ia64).
 .
 Currently, it supports amd64, i386, ia64, alpha, hppa and sparc clients.
 .
 syslinux and elilo are needed if you plan to use the "top menu".
