=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DESTDIR=debian/di-netboot-assistant

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	#docbook-to-man debian/di-netboot-assistant.sgml > di-netboot-assistant.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs README
	#dh_installexamples examples/dhcpd.conf.sample examples/dhcpd.conf.upstream
	dh_install --exclude=COPYING
#	dh_installdebconf
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
