## di-netboot-assistant 0.37

=== debian/changelog ===
di-netboot-assistant (0.37) unstable; urgency=low

  [ Frank Lin PIAT ]
  * DHCP option 210 (pathprefix="/") isn't needed anymore.
    (Closes:#498206)
  * add options di-args and target-args for boot parameters.
  * Improve command line argument parsing.
  * Implement "--alias" option.
  * Improve comments in di-sources.list
  * Improve di-netboot-assistant manpage.
  * allow running by a non-privileged user (Closes:#503359, Thanks
    to Daniel Kahn Gillmor for the patch)
  * Change umask to allow group writables files.
  * Use dpkg --print-architecture to query arch.
  * Display failed URL without requiring --verbose (Closes:#493418,
    Thanks to Chris Lamb)
  * Don't re-download files if checksum match (Closes:#493666, 
    Thanks to Chris Lamb)
  * Output status messages to STDOUT, not STDERR (Closes:#493426,
    Thanks to Chris Lamb)
  * Default PROMPT to 0 in pxelinux.HEAD (Closes:#493548, Thanks to
    Chris Lamb)
  * TFTP: recommend tftpd-hpa|atftpd, since package tftpd isn't
    suitable for netboot (Closes:#537649, Thanks to Daniel Baumann).
  * Downgrade elilo, syslinux dependency to suggest: fetch bootloader
    installed images.
  * Fetch daily images from d-i.debian.org. Closes: #576856

  [ Colin Watson ]
  * Add wheezy to diSourcesDistrKeyword.
  * Update Ubuntu distributions in diSourcesDistrKeyword: remove EOLed edgy,
    feisty, gutsy, intrepid, and jaunty, and add karmic, lucid, maverick,
    and natty.

  [ Hector Oron ]
  * disources.vim: add armhf architecture support
  * README: add armhf architecture support

  [ Joey Hess ]
  * Update i386 daily build location.

  [ Christian Perrier ]
  * Add myself to Uplaoders and make the package team-maintained
  * Bump standards to 3.9.3

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 12:24:41 +0200

di-netboot-assistant (0.36d) unstable; urgency=low

  * Simplify the file structure in the source and let debhelper do the
    heavy lifting to move things into place. No functional changes.

 -- Frans Pop <fjp@debian.org>  Fri, 05 Jun 2009 13:36:01 +0200

di-netboot-assistant (0.36c) unstable; urgency=low

  * Add Ubuntu Intrepid in di-sources.list (Thanks to Asheesh Laroia,
    Closes:#505738)
  * Warn if configuration file version number is incorrect.
  * New homepage
  * Fix typo in di-source.list. Closes: #493451, Thanks to Chris Lamb
  * Avoid garbage error message on 1st run.
  * Avoid "Upgrading pxelinux.0" false positive messages.

 -- Frank Lin PIAT <fpiat@klabs.be>  Sat, 01 Nov 2008 17:07:11 +0100
