=== debian/control ===
Source: di-netboot-assistant
Section: utils
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
Build-Depends: debhelper (>= 5)
Homepage: http://wiki.debian.org/DebianInstaller/NetbootAssistant
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=d-i/netboot-assistant.git
Vcs-Git: git://git.debian.org/d-i/netboot-assistant.git

Package: di-netboot-assistant
Architecture: all
Depends: wget | curl, ${shlibs:Depends}, ${misc:Depends}
Recommends: tftpd-hpa | atftpd | dnsmasq
Suggests: dhcp3-server | udhcpd | dnsmasq, syslinux, elilo
Homepage: http://wiki.debian.org/DebianInstaller/NetbootAssistant
Description: Debian-Installer netboot assistant
 di-netboot-assistant is a tool to download and extract Debian-Installer
 netboot images. It's especially useful if you want to download multiple
 netboot image, since it builds a top menu, so you can select the image
 at boot time (on amd64, i386 and ia64).
 .
 Currently, it supports amd64, i386, ia64, alpha, hppa and sparc clients.
 .
 syslinux and elilo are needed if you plan to use the "top menu".
