=== debian/rules ===
--- 
+++ 
@@ -39,10 +39,10 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs README
-	#dh_installexamples examples/dhcpd.conf.sample examples/dhcpd.conf.upstream
+	dh_installexamples examples/*
 	dh_install --exclude=COPYING
 #	dh_installdebconf
-	dh_installman
+	dh_installman di-netboot-assistant.1
 	dh_compress
 	dh_fixperms
 	dh_installdeb
