## di-netboot-assistant 0.38a~bpo70+1

=== debian/changelog ===
di-netboot-assistant (0.38a~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Matt Taggart <taggart@debian.org>  Fri, 26 Sep 2014 16:43:38 -0700

di-netboot-assistant (0.38a) unstable; urgency=low

  [ Frank Lin PIAT ]
  * This minor release merely update the changelog of 0.38

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Jul 2013 07:17:24 +0200

di-netboot-assistant (0.38) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Frank Lin PIAT ]
  * Update di-sources.list for current Debian and Ubuntu distributions
    (Closes:#714397, also Closes:#505738, Thanks to Matt Taggart)
  * Use vim-addon-manager for di-sources.list syntax highlighting (thanks
    Stig Sandbeck Mathisen)
  * Early support running on non .DEB distributions (i.e distro that don't
    have "dpkg --compare-versions").
  * Detect current architecture on rpm based distributions.
  * Convert Debian packaging to dh (debhelper 7)
  * Bump standards to 3.9.4
  * fix copyright-with-old-dh-make-debian-copyright
  * fix binary-control-field-duplicates-source
  * fix debian-news-entry-uses-asterisk
  * fix hyphen-used-as-minus-sign
  * fix spelling-error-in-manpage
  * fix vim-addon-within-vim-runtime-path
  * Fix hardcoded path used by uninstall (Closes:#700186)
  * fix bug validating --alias parameter
  * Rewrite default arch handling.
  * Simplify debug output of install_repo_for_arch
  * Factorise code to function install_repo_for_arch
  * Factorise code for declared_arch_for_repo

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:23:13 +0200
