## di-netboot-assistant 0.38a

=== debian/control ===
Source: di-netboot-assistant
Section: utils
Priority: extra
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
Build-Depends: debhelper (>= 9)
Homepage: http://wiki.debian.org/DebianInstaller/NetbootAssistant
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/netboot-assistant.git
Vcs-Git: git://anonscm.debian.org/d-i/netboot-assistant.git

Package: di-netboot-assistant
Architecture: all
Depends: wget | curl, ${misc:Depends}
Recommends: tftpd-hpa | atftpd | dnsmasq
Suggests: dhcp3-server | udhcpd | dnsmasq, syslinux, elilo, vim-addon-manager
Description: Debian-Installer netboot assistant
 di-netboot-assistant is a tool to download and extract Debian-Installer
 netboot images. It's especially useful if you want to download multiple
 netboot image, since it builds a top menu, so you can select the image
 at boot time (on amd64, i386 and ia64).
 .
 Currently, it supports amd64, i386, ia64, alpha, hppa and sparc clients.
 .
 syslinux and elilo are needed if you plan to use the "top menu".
