## di-netboot-assistant 0.38a+nmu1

=== debian/changelog ===
di-netboot-assistant (0.38a+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix package for jessie.  The patch has been mostly provided by Jonas
    Smedegaard and should fix all issues related to new syslinux:
    - Lookup pxelinux.0 in /usr/lib/PXELINUX (not only
      /usr/lib/syslinux).
    - Lookup only BIOS binaries (not accidentally include EFI binaries).
    - Install core modules in tftpd debian-installer dir.
    - Keep vesamenu and menu modules in sync with PXELINUX.
    - Enable jessie releases.
    For details, see the discussion in the bugs closed.  Thanks to Jonas
    Smedegaard and Martin F Krafft.  (Closes: #759424, closes: #776565)

 -- Andreas B. Mundt <andi@debian.org>  Mon, 02 Feb 2015 19:46:08 +0100
