## di-netboot-assistant 0.39

=== debian/changelog ===
di-netboot-assistant (0.39) unstable; urgency=medium

  * Run wrap-and-sort, white space changes, unify indents.
  * Bump Standards-Version to 3.9.6 and add myself to Uploaders.
  * Update 'di-sources.list' (closes: #788292).  Thanks to Matt
    Taggart <taggart@debian.org>.
  * Remove some outdated content from the README.  Simplify the example
    dhcpd.conf.simple and fix a typo (closes: #776670).  Thanks to Martin
    F Krafft <madduck@debian.org>.
  * Implement the inclusion of debian-installer packages.  Add
    instructions to the README and a warning when installing insecurely.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 14 Aug 2015 15:59:41 +0200
