=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
+Uploaders: Andreas B. Mundt <andi@debian.org>,
+           Christian Perrier <bubulle@debian.org>,
+           Frank Lin PIAT <fpiat@klabs.be>
 Build-Depends: debhelper (>= 9)
 Homepage: http://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/netboot-assistant.git
 Vcs-Git: git://anonscm.debian.org/d-i/netboot-assistant.git
 
@@ -13,7 +15,7 @@
 Architecture: all
 Depends: wget | curl, ${misc:Depends}
 Recommends: tftpd-hpa | atftpd | dnsmasq
-Suggests: dhcp3-server | udhcpd | dnsmasq, syslinux, elilo, vim-addon-manager
+Suggests: dhcp3-server | udhcpd | dnsmasq, elilo, syslinux, vim-addon-manager
 Description: Debian-Installer netboot assistant
  di-netboot-assistant is a tool to download and extract Debian-Installer
  netboot images. It's especially useful if you want to download multiple
