## di-netboot-assistant 0.41

=== debian/changelog ===
di-netboot-assistant (0.41) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 15:04:47 +0100

di-netboot-assistant (0.40) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Switch d-i.debian.org URIs from http to https.

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Jan 2016 06:58:31 +0100
