=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 9)
 Homepage: http://wiki.debian.org/DebianInstaller/NetbootAssistant
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/netboot-assistant.git
-Vcs-Git: git://anonscm.debian.org/d-i/netboot-assistant.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/netboot-assistant.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/netboot-assistant.git
 
 Package: di-netboot-assistant
 Architecture: all
