## di-netboot-assistant 0.42

=== debian/changelog ===
di-netboot-assistant (0.42) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * Fix 'rebuild-menu' if only packaged installers are available.

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 07:28:49 +0200
