## di-netboot-assistant 0.51

=== debian/changelog ===
di-netboot-assistant (0.51) unstable; urgency=medium

  * DEP-5 copyright.
  * Use secure URI in homepage field.
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Use 'd-i/n-a' within the TFTP root from now on.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 29 Dec 2017 14:20:34 +0300

di-netboot-assistant (0.50) unstable; urgency=medium

  * Remove 'Testsuite: autopkgtest' field from 'debian/control' as
    'debian/tests/control' exists and is sufficient.
  * Examples: Fix tasksel preseeding and use 'stable' by default.
    Document how to use 'ansible-pull' to configure the system during
    installation.
  * Handle obsolete conffile properly (closes: #876947). Thanks to Paul
    Wise <pabs@debian.org> for reporting.
  * Bump Standards-Version to 4.1.1 and dh compat level to 10 (no changes
    needed).

 -- Andreas B. Mundt <andi@debian.org>  Fri, 29 Sep 2017 22:34:11 +0300

di-netboot-assistant (0.49) unstable; urgency=medium

  * Switch 'Priority' to 'optional' as recommended by policy.
  * Announce commands run in autopkgtest.
  * Remove long deprecated support for ia64 (elilo).
  * Updates, typos and cosmetics on manual page, README and 'debian/control'.
  * Add menu entry  to 'grub.cfg': Boot from local disk.
  * Add documentation and example: How to preseed (automatic) installations.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 21 Sep 2017 20:30:24 +0300

di-netboot-assistant (0.48) unstable; urgency=medium

  * Run 'find' in directory only if it exists (fix autopkgtest failure).
  * Update some parts of README.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 15 Sep 2017 22:10:14 +0300

di-netboot-assistant (0.47) unstable; urgency=medium

  * Rework autopkgtest.  Use script instead of commands.
  * If available, use splash screen from stable netboot image.
  * Document the 'rebuild-grub' command in the manual page.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 15 Sep 2017 17:27:08 +0300

di-netboot-assistant (0.46) unstable; urgency=medium

  * Add download date and time to PXE-menu entries (closes: #576858).
  * Update PXE-menu (closes: #584989).
  * Implement EFI boot with grub EFI image.  Update DHCP-server
    configuration examples accordingly.
  * Make gpgv output independent of language settings, to display result
    of signature check in any case.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 13 Sep 2017 17:39:08 +0300

di-netboot-assistant (0.45) unstable; urgency=medium

  * Switch Debian repositories to 'deb.debian.org' (closes: #789247).
  * Fix bad quoting in for-loop.  Thanks to KiBi for spotting it.
  * Fix autopkgtest and test more options.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 08 Sep 2017 09:55:04 +0300

di-netboot-assistant (0.44) unstable; urgency=medium

  * Do not try to continue if checksum file is unavailable.
  * Disable outdated releases (LP: #1590753).
  * Fix some return value propagation, cleanup.
  * Fix installing several images in one run.
  * Send error messages to stderr.
  * Implement simple autopkgtest.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 07 Sep 2017 15:33:09 +0300

di-netboot-assistant (0.43) unstable; urgency=medium

  * Implement signature verification for images (closes: #775904).
  * Give basic information even if not in verbose mode.
  * Suggest 'isc-dhcp-server' instead of 'dhcp3-server' (closes: #799006).
  * Cleanup and minor fixes, update source list of images.
  * Bump Standards-Version to 4.0.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 06 Sep 2017 19:18:39 +0300
