## di-netboot-assistant 0.53~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.53~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 02 Jun 2018 11:05:01 +0300

di-netboot-assistant (0.53) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Andreas B. Mundt ]
  * Add autopkgtest for '--ignore-sig' option.
  * Add CUPS to preseeding example.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 02 Jun 2018 09:43:42 +0300

di-netboot-assistant (0.52) unstable; urgency=medium

  * Fix di-netboot-assistant when '$HOME' is not set (closes: #892800).
  * Replace REGEX by correct URLs in the 'di-sources.list' file.
    (Closes: #789247).
  * Add option to ignore image signature check failures.
    (Closes: #892803).
  * Take new syntax for 'menu.c32' into account.
  * Bump dh compat level to 11 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 18 Mar 2018 18:17:54 +0300
