## di-netboot-assistant 0.54~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.54~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 11 Jun 2018 23:10:53 +0300

di-netboot-assistant (0.54) unstable; urgency=medium

  * Fix menu entries for EFI boot in generated 'grub.cfg'.
  * Make mirror selection in preseeding example more robust.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 09 Jun 2018 09:24:37 +0300
