## di-netboot-assistant 0.55~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.55~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 25 Jun 2018 08:43:15 +0200

di-netboot-assistant (0.55) unstable; urgency=medium

  * Switch installer sources to secure http.
  * Add armhf to supported installer images.
  * Add u-boot pxe menu for arm systems.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 19 Jun 2018 15:45:33 +0300
