=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Andreas B. Mundt <andi@debian.org>,
            Christian Perrier <bubulle@debian.org>,
            Frank Lin PIAT <fpiat@klabs.be>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/netboot-assistant.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/netboot-assistant.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
+Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
 
 Package: di-netboot-assistant
 Architecture: all
