## di-netboot-assistant 0.56~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.56~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 31 Jul 2018 08:58:19 +0200

di-netboot-assistant (0.56) unstable; urgency=medium

  * Include images from available debian-installer packages in u-boot.
  * Implement option to add non-free firmware to the installer.
  * Bump Standards-Version to 4.1.5 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 28 Jul 2018 09:55:21 +0200
