=== debian/tests/control ===
Tests: std-run
Depends: @, grub-efi-amd64-bin, ca-certificates
Restrictions: needs-root
