## di-netboot-assistant 0.56

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Frank Lin PIAT <fpiat@klabs.be>
 Build-Depends: debhelper (>= 11)
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
