## di-netboot-assistant 0.57~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.57~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 20 Sep 2018 19:26:00 +0300

di-netboot-assistant (0.57) unstable; urgency=medium

  * Handle an updated/overwritten initrd.gz when managing firmware.
  * Implement functionality to manage firmware also for packaged
    installer images.
  * Add packaged debian-installer images to autopkgtests.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 16 Sep 2018 16:37:21 +0300
