## di-netboot-assistant 0.58~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.58~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 11 Nov 2018 13:42:12 +0300

di-netboot-assistant (0.58) unstable; urgency=medium

  * Signature check:  Allow for signatures with missing public keys if
    there are good signatures from available keys.  Fixes autopkgtests.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 11 Nov 2018 13:02:27 +0300
