## di-netboot-assistant 0.59~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.59~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 18 Dec 2018 19:07:02 +0300

di-netboot-assistant (0.59) unstable; urgency=medium

  * Allow old and recent installer archives:  Automatically detect
    installer archive structure.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 15 Dec 2018 18:31:15 +0300
