## di-netboot-assistant 0.60~bpo9+1

=== debian/changelog ===
di-netboot-assistant (0.60~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 16 Mar 2019 10:16:33 +0300

di-netboot-assistant (0.60) unstable; urgency=medium

  * Add option to overwrite TFTP_ROOT variable (closes: #537656, #923460).
  * Bump Standards-Version to 4.3.0 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Fri, 01 Mar 2019 18:50:34 +0300
