## di-netboot-assistant 0.62

=== debian/changelog ===
di-netboot-assistant (0.62) unstable; urgency=medium

   * Revert bump in dh compat level for buster.
   * Purge stretch in autopkgtest.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 24 Mar 2019 19:57:26 +0300

di-netboot-assistant (0.61) unstable; urgency=medium

  * Fix typo in manual page.
  * Bump dh compat level to 12.  No changes needed.
  * Remove jessie and wheezy from the list of supported releases, they
    have been archived. Adapt autopkgtest accordingly (closes: #925368).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 24 Mar 2019 09:54:31 +0300
