=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Frank Lin PIAT <fpiat@klabs.be>
 Build-Depends: debhelper (>= 11)
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
