## di-netboot-assistant 0.62+nmu1

=== debian/changelog ===
di-netboot-assistant (0.62+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:19:11 +0800
