## di-netboot-assistant 0.65~bpo10+1

=== debian/changelog ===
di-netboot-assistant (0.65~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Mention secure boot support in package description.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 14 Aug 2019 10:00:57 +0200

di-netboot-assistant (0.65) unstable; urgency=medium

  * Implement secure boot support with signed EFI executables.
  * Follow redirects when using curl for downloading.
  * Add ca-certificates to Depends, needed for secure downloads.
  * Remove ancient function and call from postinst.
  * Fix postrm, remove ancient unused code.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 12 Aug 2019 13:30:59 +0200

di-netboot-assistant (0.64) unstable; urgency=medium

  * Fix autopkgtest, /dev/tty is not available everywhere.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 07 Aug 2019 12:26:17 +0200

di-netboot-assistant (0.63) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * Automatically generate list of images to be purged (autopkgtest).
  * Add autopkgtest to ensure version strings in package and script are
    identical (closes: #926832).
  * Add example 'installbox' and update examples for buster.
  * Fix keyboard keymap preseeding, ansible-pull and improve README.
  * Fix testing with qemu/kvm command, BIOS and/or UEFI.
  * Use boot parameter to define playbook, add example.
  * Move variables only relevant for the installation before '---'.
  * Add instructions for u-boot (armhf).
  * Prepare for salsa-ci.
  * Bump Standards-Version to 4.4.0 (no changes needed).

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927510)

 -- Andreas B. Mundt <andi@debian.org>  Tue, 06 Aug 2019 15:50:22 +0200
