## di-netboot-assistant 0.65

=== debian/control ===
--- 
+++ 
@@ -27,5 +27,4 @@
  di-netboot-assistant supports preseeding the installer in order to
  set up systems completely automatically.
  .
- Install grub-efi-amd64-bin to build EFI boot images, and for secure
- boot support install grub-efi-amd64-signed and shim-signed.
+ To build EFI boot images, install grub-efi-amd64-bin.
