## di-netboot-assistant 0.66~bpo10+1

=== debian/changelog ===
di-netboot-assistant (0.66~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 11 Nov 2019 18:39:06 +0100

di-netboot-assistant (0.66) unstable; urgency=medium

  * Mention secure boot support in package description.
  * Fix autopkgtest for backports version string.
  * Add LVM recipe to preseed example, improvements and more examples.
  * Fix handling of empty --arch= option.  Script clean-up and improved
    repository detection.  Minor man page fixes.
  * Add bash-completion script.
  * Bump Standards-Version to 4.4.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 09 Nov 2019 14:19:46 +0100
