=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
-Build-Depends: debhelper (>= 12)
+Build-Depends: bash-completion, debhelper (>= 12)
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
 
@@ -27,4 +27,5 @@
  di-netboot-assistant supports preseeding the installer in order to
  set up systems completely automatically.
  .
- To build EFI boot images, install grub-efi-amd64-bin.
+ Install grub-efi-amd64-bin to build EFI boot images, and for secure
+ boot support install grub-efi-amd64-signed and shim-signed.
