## di-netboot-assistant 0.67

=== debian/changelog ===
di-netboot-assistant (0.67) unstable; urgency=medium

  * Switch to debhelper-compat.
  * Add 'Rules-Requires-Root' field.
  * Keep only needed dirs in 'debian/dirs'.
  * Add iPXE example/script (closes: #949655). Thanks to
    Yvan Masson <yvan@masson-informatique.fr>.
  * Add example how to set hostname manually.
  * Bump Standards-Version to 4.5.0 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 Jan 2020 12:16:12 +0100
