=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
-Build-Depends: bash-completion, debhelper (>= 12)
+Build-Depends: bash-completion, debhelper-compat (= 12)
+Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
