=== debian/tests/control ===
Tests: std-run
Depends: debian-installer-netboot-amd64,
         grub-efi-amd64-bin,
         grub-efi-amd64-signed,
         shim-signed,
         @
Restrictions: needs-root
