## di-netboot-assistant 0.68~bpo10+1

=== debian/changelog ===
di-netboot-assistant (0.68~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 27 Sep 2020 09:28:31 +0200

di-netboot-assistant (0.68) unstable; urgency=medium

  * Remove iPXE script explicitly if package is purged.
  * Document latest features.
  * Add locale preseeding to examples.
  * Preseed question about non-EFI installations.
  * Add background image to grub.
  * Implement the provision of Debian Live ISO images.
  * Bump dh compat level to 13.  No changes needed.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 21 Sep 2020 15:53:36 +0200
