=== debian/control ===
--- 
+++ 
@@ -21,9 +21,10 @@
 Description: Debian-Installer netboot assistant
  di-netboot-assistant is a tool to simplify the preparation of files
  for TFTP net booting. It downloads and extracts the files needed and
- takes care of organizing them. In addition, it prepares a top level
- menu for PXElinux and grub-efi, which allows one to choose from all
- installed netboot images at boot time.
+ takes care of organizing them. The packaged netboot installer as well
+ as Debian Live ISO images are supported too. di-netboot-assistant
+ prepares a top level menu for PXElinux and grub-efi. This allows one to
+ choose from all installed netboot and Debian Live images at boot time.
  .
  di-netboot-assistant supports preseeding the installer in order to
  set up systems completely automatically.
