## di-netboot-assistant 0.68

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
-Build-Depends: bash-completion, debhelper-compat (= 12)
+Build-Depends: bash-completion, debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
 Standards-Version: 4.5.0
