## di-netboot-assistant 0.69

=== debian/changelog ===
di-netboot-assistant (0.69) unstable; urgency=medium

  [ ullli ]
  * Update 'di-sources.list': Add Ubuntu 20.04 and 18.04.
    Move unsupported Ubuntu versions to lower part.

  [ Andreas B. Mundt ]
  * Add progress bar (Debian-Live images) and optional password.
  * Implement shellcheck test.
  * Fix syntax in 'di-sources.list'.
  * Fix problem with 'tftpd-hpa --secure': Use relative links.
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Fri, 20 Nov 2020 19:59:19 +0100
