=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,7 @@
+Test-Command: shellcheck -x /usr/bin/di-netboot-assistant
+Depends: shellcheck,
+         @
+
 Tests: std-run
 Depends: debian-installer-netboot-amd64,
          grub-efi-amd64-bin,
