## di-netboot-assistant 0.70~bpo10+1

=== debian/changelog ===
di-netboot-assistant (0.70~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 24 Jul 2021 09:17:47 +0200

di-netboot-assistant (0.70) unstable; urgency=medium

  * Run shellcheck on maintainer scripts.
  * Add generated hostname example.
  * Add future bookworm release.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 23 Dec 2020 12:30:55 +0100
