=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,6 @@
-Test-Command: shellcheck -x /usr/bin/di-netboot-assistant
+Test-Command: shellcheck -x /usr/bin/di-netboot-assistant ;
+              shellcheck -x -s dash /var/lib/dpkg/info/di-netboot-assistant.post*
+                                    /var/lib/dpkg/info/di-netboot-assistant.pre*
 Depends: shellcheck,
          @
