## di-netboot-assistant 0.72

=== debian/changelog ===
di-netboot-assistant (0.72) unstable; urgency=medium

  * Add ARM64 and link EFI and grub files from the latest image installed.
  * Update sources, supported releases and architectures.
  * Update dependencies for autopkgtests.
  * Remove 'shellcheck' from autopkgtests (closes: #999751).
  * Remove conditional configuration for ancient package versions.
  * Update copyright information, minor fixes and improvements.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 18 Nov 2021 16:27:29 +0100

di-netboot-assistant (0.71) unstable; urgency=medium

  [ Paul Gevers ]
  * autopkgtest: limit to amd64, arm64 and i386 and fix for arm64 and i386

  [ Andreas B. Mundt ]
  * Fix typo.  Thanks to Alexey Vazhnov <vazhnov@boot-keys.org>.
  * Keep original file names to make the use of shim and grub clear.
  * Take account of Debian Live ISO images in the man page.
  * Remove experimental examples meant for testing secure boot.
  * Preseeding example: Skip ansible if no playbook is set.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Replace 'which' by 'command -v'.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 16 Oct 2021 11:31:59 +0200
