=== debian/control ===
--- 
+++ 
@@ -6,17 +6,14 @@
 Build-Depends: bash-completion, debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
 
 Package: di-netboot-assistant
 Architecture: all
 Depends: ca-certificates, wget | curl, ${misc:Depends}
-Recommends: grub-efi-amd64-bin,
-            grub-efi-amd64-signed,
-            shim-signed,
-            tftpd-hpa | atftpd | dnsmasq
+Recommends: tftpd-hpa | atftpd | dnsmasq
 Suggests: dnsmasq | isc-dhcp-server | udhcpd, syslinux, vim-addon-manager
 Description: Debian-Installer netboot assistant
  di-netboot-assistant is a tool to simplify the preparation of files
