## di-netboot-assistant 0.74~bpo11+1

=== debian/changelog ===
di-netboot-assistant (0.74~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 Jun 2022 16:42:49 +0200

di-netboot-assistant (0.74) unstable; urgency=medium

  * Add more examples to boot menus and break long lines.
  * Add dependency to provide '/usr/bin/strings'.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Fri, 24 Jun 2022 11:27:42 +0200

di-netboot-assistant (0.73) unstable; urgency=medium

  * Start configuring salsa CI.
  * First implementation of an iPXE menu.
  * Updates and fixes in README and copyright file.
  * Fix misleading error message from tar execution.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 25 Feb 2022 11:28:50 +0100
