=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: bash-completion, debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
 
 Package: di-netboot-assistant
 Architecture: all
-Depends: ca-certificates, wget | curl, ${misc:Depends}
+Depends: ca-certificates, wget | curl, binutils, ${misc:Depends}
 Recommends: tftpd-hpa | atftpd | dnsmasq
 Suggests: dnsmasq | isc-dhcp-server | udhcpd, syslinux, vim-addon-manager
 Description: Debian-Installer netboot assistant
