## di-netboot-assistant 0.75

=== debian/changelog ===
di-netboot-assistant (0.75) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Suggest kea DHCP server.
  * Prepare source list entries for Trixie and Forky.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 21 Dec 2022 20:49:44 +0100
