## di-netboot-assistant 0.76

=== debian/changelog ===
di-netboot-assistant (0.76) unstable; urgency=medium

  * Fix typo in preseeding example.
  * Fix salsa CI package version check.
  * Update preseeding example for bookworm.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 16 Mar 2023 17:05:12 +0100
