## di-netboot-assistant 0.78~deb12u1

=== debian/changelog ===
di-netboot-assistant (0.78~deb12u1) bookworm; urgency=medium

  * Fixes for bookworm live iso image inclusion.
  * Update/add/fix preseed examples.  Thanks to Holger Wansing.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 18 Jun 2023 09:11:47 +0200
